Subject: [Nel] A* - Behaviour - Scripting Language

From: Akhoun Stéphane <[email-masked]>
Date: Wed, 06 Mar 2002 11:18:47 +0100

Hi.
 I am student in Dess, and within the framework of this training, I must 
study the NeL platform.
 To begin, I have been asked to implant the A* algorithm to study the 
feasibility besides of the project (creation of a framework of evolved 
behavior consisted of "basic" behavior).
So  I have several questions :

For A*: is this algo already implanted? If not, will it be? In what 
place of the code would it be the most sensible to place it ?
For the behavior: is there a scripting language dedicated to AI, or must 
we do it in C++ ? The documentation (" features " section) says there is 
a language of description for the agents. What it is possible to do with 
this language?
 Kind regards,

Akhoun Stéphane